﻿.mp__collapsed .mp__main .mp__right{flex:0 0 35px;justify-content:flex-end;text-align:right}
.ui-icon-top-search:before{content:'\e899'}
.vce-next-link,.vce-prev-link,.vce-share-items li a,.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{width:100%;text-align:center}
.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{text-align:center}



.footer-links a {
	color: #da2657;
}


.footer-links a:hover, .footer-links a:focus {
	color: #da2657;
}


.footer-links {
	background-color: #181a1c;
}




#footer-container{

	padding: 5px 20px;

	background: #303030;

	border-top: 8px solid #000;

	font-size:11px;

}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


		#sidebar .widget-title {
			margin: 0;
			padding: 0;
			color: #343338;
			font-size: 16px;
			font-weight: 700;
			font-family: "Montserrat", sans-serif;
			line-height: 1.36;
			margin-bottom: 25px;
			text-transform: uppercase;
		}


		#footer-widgets .widget-title {			
			font-size: 16px;
			font-weight: bold;
			font-family: "Montserrat", sans-serif;
			line-height: 1.25;
			margin-bottom: 30px;
			text-transform: uppercase;
		}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}

			
.copyright{display:none;}


#leaderboard_desktop_inside {
	margin: 0 auto;
	text-align: center;
	display: block;
	width: 728px;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}


			.slider_title2 {
				color:#3e769a !important; 
				font-size: 10px !important;
				font-weight: bold;
				position: absolute;
				width: 100%;
				text-align: center;
				padding-top: 30px;
				
			}
.listing .cat-svt.pict,.listing .cat-sciences.pict{background-position:-70px -210px}
.listing .cat-systemes-dinformation-de-gestion.pict,.listing .cat-sciences-de-lingenieur.pict{background-position:-140px -210px}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-svt .pict,.cat-sciences .pict{background-position:-260px -150px}
.cat-systemes-dinformation-de-gestion .pict,.cat-sciences-de-lingenieur .pict{background-position:-310px -150px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}


html .page .offset-top-33 {
  margin-top: 33px;
}
#header-inner{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;max-width:1100px;margin:0 auto;height:90px}
#header,#header-inner{height:60px}
